.hero_grid {
    background: #f7f7f7;
    display: grid;
    grid-template-columns: 1fr auto 1fr;
    grid-template-areas: ". hero .";
    height: 100vh;
    >.hero {
        margin-top: 10vh;
        margin-bottom: 10vh;
        grid-area: 'hero';
        >.auth_panel {
            text-align: center !important;
            width: 300px;
            margin: 10px auto 20px;
            padding: 0 3%;
            position: relative;
            background-color: #fff;
            display: inline-block;
            border-radius: 5px;
            box-shadow: 1px 2px 5px #ccc;
            >.auth_panel_header {
                margin-top: 25px;
                >h1 {
                    color: #999;
                    font-size: 30px;
                    margin: 0;
                    font-weight: 400;
                }
                >.slot_back {
                    position: absolute;
                    cursor: pointer;
                    left: 0;
                    top: 0;
                    >a {
                        display: block;
                        border-radius: 5px 0 13px;
                        padding: 4px 12px;
                        font-size: 12px;
                        font-weight: 600;
                        background: #eee;
                        color: #0082e6;
                        text-decoration: none;
                        &::before {
                            content: '< ';
                        }
                    }
                }
            }
            >.auth_panel_body {
                margin-top: 30px;
                margin-bottom: 30px;
                >.small_title {
                    font-size: 18px;
                }
                >.auth_avatar {
                    width: 100px;
                    height: 100px;
                    overflow: hidden;
                    border-radius: 50%;
                    margin-left: auto;
                    margin-right: auto;
                    background: url(https://s13emagst.akamaized.net/layout/all/static-upload/auth-avatar-placeholder.svg) no-repeat center center;
                    background-size: contain;
                }
                >.forgotten>a {
                    font-weight: 600 !important;
                    font-size: 12px !important;
                    color: #0082e6;
                    text-decoration: none;
                }
                >form {
                    margin-top: 20px !important;
                    >.form_group {
                        position: relative;
                        margin-bottom: 15px;
                        >label {
                            display: block;
                            font-weight: 600;
                            margin-bottom: 10px;
                        }
                        .form_control {
                            width: 100%;
                            height: 40px;
                            display: block;
                            color: #495057;
                            font-size: 13px;
                            background: #fff;
                            border: 1px solid #d5dee6;
                            padding: 0px 20px;
                            border-radius: 21px;
                            overflow: visible;
                            margin: 0;
                            outline: 0;
                            font-family: inherit;
                            font-size: inherit;
                            line-height: inherit;
                            box-sizing: border-box;
                        }
                        button {
                            background: #0082e6;
                            width: 100%;
                            display: block;
                            text-align: center;
                            padding: 11px;
                            color: #fff;
                            position: relative;
                            font-weight: 600;
                            border: 1px solid transparent;
                            border-radius: 21px;
                            -webkit-appearance: button;
                            text-transform: none;
                            overflow: visible;
                            margin: 0;
                            outline: 0;
                            font-family: inherit;
                            font-size: inherit;
                            line-height: inherit;
                        }
                        >.email {
                            padding: 0;
                            width: 100%;
                            height: auto;
                            display: block;
                            color: #999;
                            background-color: transparent;
                            border: solid transparent;
                            border-width: 1px 0;
                        }
                        >.form_check {
                            text-align: left;
                            position: relative;
                            padding-left: 22px;
                            >label {
                                cursor: pointer;
                                margin-bottom: 0;
                                position: relative;
                                color: #0082e6;
                                font-size: 12px;
                                font-weight: 400;
                                display: block;
                                font-weight: 600;
                                margin-bottom: 10px;
                                display: inline-block;
                                margin-bottom: 8px;
                                box-sizing: border-box;
                                &::before {
                                    content: ' ';
                                    top: 0;
                                    left: -22px;
                                    width: 16px;
                                    height: 16px;
                                    display: block;
                                    position: absolute;
                                    border-radius: 3px;
                                    border: 1px solid #0082e6;
                                    background-color: #fff;
                                    box-sizing: border-box;
                                }
                            }
                            >input {
                                left: 0;
                                opacity: 0;
                                width: 16px;
                                height: 16px;
                                z-index: -1;
                                position: absolute;
                                overflow: visible;
                                margin: 0;
                                outline: 0;
                                font-family: inherit;
                                font-size: inherit;
                                line-height: inherit;
                                box-sizing: border-box;
                                &:checked+label::before {
                                    background-size: 10px;
                                    background-repeat: no-repeat;
                                    background-position: center;
                                    background-image: url('data:image/svg+xml;charset=UTF-8,%3csvg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 512 512"%3e%3cpath fill="%230082E6" d="M206.6 417c-9.8 0-16.4-3.2-23-9.8l-157.8-157.8c-13.2-13.2-13.2-32.8 0-46s32.8-13.2 46 0l134.8 134.8 233.4-233.4c13.2-13.2 32.8-13.2 46 0s13.2 32.8 0 46l-256.4 256.4c-6.4 6.6-13 9.8-23 9.8z"%3e%3c/path%3e%3c/svg%3e');
                                }
                            }
                        }
                    }
                }
            }
        }
    }
}